uuid: 2c1619e1-9d78-43b3-981f-af568f23bb4e
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: Q7yUUYeRLByl-MCGveKKF_KhAtNICLCMJuKWfugCvso
id: block_content.full
label: Complet
description: ''
targetEntityType: block_content
cache: true
